package com.platform.modules.live.service;

import com.baomidou.mybatisplus.service.IService;
import com.platform.modules.live.entity.LiveSceneChannelEntity;

import java.util.List;

/**
 * 现场与栏目对应关系
 * 
 * @author weiyan
 * @email 
 * @date 2019-04-17 16:13:04
 */
public interface LiveSceneChannelService extends IService<LiveSceneChannelEntity> {

	void save(LiveSceneChannelEntity liveSceneChannel);

	void update(LiveSceneChannelEntity liveSceneChannel);

	void delete(Long id);

	void deleteBatch(Long[] ids);

	List<LiveSceneChannelEntity> getBySceneId(Integer sceneId);
}
